<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XIV</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XIV</h1>

    <h1>Donde se ponen los versos desesperados del difunto pastor,
    con otros no esperados sucesos</h1>

    <p>Canción de Grisóstomo</p>

    <p class="verse">Ya que quieres, cruel, que se publique,
    <br />de lengua en lengua y de una en otra gente,
    <br />del áspero rigor tuyo la fuerza,
    <br />haré que el mesmo infierno comunique
    <br />al triste pecho mío un son doliente,
    <br />con que el uso común de mi voz tuerza.
    <br />Y al par de mi deseo, que se esfuerza
    <br />a decir mi dolor y tus hazañas,
    <br />de la espantable voz irá el acento,
    <br />y en él mezcladas, por mayor tormento,
    <br />pedazos de las míseras entrañas.
    <br />Escucha, pues, y presta atento oído,
    <br />no al concertado son, sino al rüido
    <br />que de lo hondo de mi amargo pecho,
    <br />llevado de un forzoso desvarío,
    <br />por gusto mío sale y tu despecho.</p>

    <p class="verse">El rugir del león, del lobo fiero
    <br />el temeroso aullido, el silbo horrendo
    <br />de escamosa serpiente, el espantable
    <br />baladro de algún monstruo, el agorero
    <br />graznar de la corneja, y el estruendo
    <br />del viento contrastado en mar instable;
    <br />del ya vencido toro el implacable
    <br />bramido, y de la viuda tortolilla
    <br />el sentible arrullar; el triste canto
    <br />del envidiado búho, con el llanto
    <br />de toda la infernal negra cuadrilla,
    <br />salgan con la doliente ánima fuera,
    <br />mezclados en un son, de tal manera
    <br />que se confundan los sentidos todos,
    <br />pues la pena cruel que en mí se halla
    <br />para contalla pide nuevos modos.</p>

    <p class="verse">De tanta confusión no las arenas
    <br />del padre Tajo oirán los tristes ecos,
    <br />ni del famoso Betis las olivas:
    <br />que allí se esparcirán mis duras penas
    <br />en altos riscos y en profundos huecos,
    <br />con muerta lengua y con palabras vivas;
    <br />o ya en escuros valles, o en esquivas
    <br />playas, desnudas de contrato humano,
    <br />o adonde el sol jamás mostró su lumbre,
    <br />o entre la venenosa muchedumbre
    <br />de fieras que alimenta el libio llano;
    <br />que, puesto que en los páramos desiertos
    <br />los ecos roncos de mi mal, inciertos,
    <br />suenen con tu rigor tan sin segundo,
    <br />por privilegio de mis cortos hados,
    <br />serán llevados por el ancho mundo.</p>

    <p class="verse">Mata un desdén, atierra la paciencia,
    <br />o verdadera o falsa, una sospecha;
    <br />matan los celos con rigor más fuerte;
    <br />desconcierta la vida larga ausencia;
    <br />contra un temor de olvido no aprovecha
    <br />firme esperanza de dichosa suerte.
    <br />En todo hay cierta, inevitable muerte;
    <br />mas yo, ¡milagro nunca visto!, vivo
    <br />celoso, ausente, desdeñado y cierto
    <br />de las sospechas que me tienen muerto;
    <br />y en el olvido en quien mi fuego avivo,
    <br />y, entre tantos tormentos, nunca alcanza
    <br />mi vista a ver en sombra a la esperanza,
    <br />ni yo, desesperado, la procuro;
    <br />antes, por estremarme en mi querella,
    <br />estar sin ella eternamente juro.</p>

    <p class="verse">¿Puédese, por ventura, en un instante
    <br />esperar y temer, o es bien hacello,
    <br />siendo las causas del temor más ciertas?
    <br />¿Tengo, si el duro celo está delante,
    <br />de cerrar estos ojos, si he de vello
    <br />por mil heridas en el alma abiertas?
    <br />¿Quién no abrirá de par en par las puertas
    <br />a la desconfianza, cuando mira
    <br />descubierto el desdén, y las sospechas,
    <br />¡oh amarga conversión!, verdades hechas,
    <br />y la limpia verdad vuelta en mentira?
    <br />¡Oh, en el reino de amor fieros tiranos
    <br />celos, ponedme un hierro en estas manos!
    <br />Dame, desdén, una torcida soga.
    <br />Mas, ¡ay de mí!, que, con cruel vitoria,
    <br />vuestra memoria el sufrimiento ahoga.</p>

    <p class="verse">Yo muero, en fin; y, porque nunca espere
    <br />buen suceso en la muerte ni en la vida,
    <br />pertinaz estaré en mi fantasía.
    <br />Diré que va acertado el que bien quiere,
    <br />y que es más libre el alma más rendida
    <br />a la de amor antigua tiranía.
    <br />Diré que la enemiga siempre mía
    <br />hermosa el alma como el cuerpo tiene,
    <br />y que su olvido de mi culpa nace,
    <br />y que, en fe de los males que nos hace,
    <br />amor su imperio en justa paz mantiene.
    <br />Y, con esta opinión y un duro lazo,
    <br />acelerando el miserable plazo
    <br />a que me han conducido sus desdenes,
    <br />ofreceré a los vientos cuerpo y alma,
    <br />sin lauro o palma de futuros bienes.</p>

    <p class="verse">Tú, que con tantas sinrazones muestras
    <br />la razón que me fuerza a que la haga
    <br />a la cansada vida que aborrezco,
    <br />pues ya ves que te da notorias muestras
    <br />esta del corazón profunda llaga,
    <br />de cómo, alegre, a tu rigor me ofrezco,
    <br />si, por dicha, conoces que merezco
    <br />que el cielo claro de tus bellos ojos
    <br />en mi muerte se turbe, no lo hagas;
    <br />que no quiero que en nada satisfagas,
    <br />al darte de mi alma los despojos.
    <br />Antes, con risa en la ocasión funesta,
    <br />descubre que el fin mío fue tu fiesta;
    <br />mas gran simpleza es avisarte desto,
    <br />pues sé que está tu gloria conocida
    <br />en que mi vida llegue al fin tan presto.</p>

    <p class="verse">Venga, que es tiempo ya, del hondo abismo
    <br />Tántalo con su sed; Sísifo venga
    <br />con el peso terrible de su canto;
    <br />Ticio traya su buitre, y ansimismo
    <br />con su rueda Egïón no se detenga,
    <br />ni las hermanas que trabajan tanto;
    <br />y todos juntos su mortal quebranto
    <br />trasladen en mi pecho, y en voz baja
    <br />-si ya a un desesperado son debidas-
    <br />canten obsequias tristes, doloridas,
    <br />al cuerpo a quien se niegue aun la mortaja.
    <br />Y el portero infernal de los tres rostros,
    <br />con otras mil quimeras y mil monstros,
    <br />lleven el doloroso contrapunto;
    <br />que otra pompa mejor no me parece
    <br />que la merece un amador difunto.</p>

    <p class="verse">Canción desesperada, no te quejes
    <br />cuando mi triste compañía dejes;
    <br />antes, pues que la causa do naciste
    <br />con mi desdicha augmenta su ventura,
    <br />aun en la sepultura no estés triste.</p>

    <p>Bien les pareció, a los que escuchado habían, la canción de Grisóstomo, puesto que el que la leyó dijo que no le parecía que conformaba con la relación que él había oído del recato y bondad de Marcela, porque en ella se quejaba Grisóstomo de celos,
    sospechas y de ausencia, todo en perjuicio del buen crédito y buena fama de Marcela. A lo cual respondió Ambrosio, como aquel que sabía bien los más escondidos pensamientos de su amigo: — Para que, señor, os satisfagáis desa duda, es bien que
    sepáis que cuando este desdichado escribió esta canción estaba ausente de Marcela, de quien él se había ausentado por su voluntad, por ver si usaba con él la ausencia de sus ordinarios fueros. Y, como al enamorado ausente no hay cosa que no le
    fatigue ni temor que no le dé alcance, así le fatigaban a Grisóstomo los celos imaginados y las sospechas temidas como si fueran verdaderas. Y con esto queda en su punto la verdad que la fama pregona de la bondad de Marcela; la cual, fuera de
    ser cruel, y un poco arrogante y un mucho desdeñosa, la mesma envidia ni debe ni puede ponerle falta alguna.</p>

    <p>—Así es la verdad —respondió Vivaldo.</p>

    <p>Y, queriendo leer otro papel de los que había reservado del fuego, lo estorbó una maravillosa visión —que tal parecía ella— que improvisamente se les ofreció a los ojos; y fue que, por cima de la peña donde se cavaba la sepultura, pareció la pastora
    Marcela, tan hermosa que pasaba a su fama su hermosura. Los que hasta entonces no la habían visto la miraban con admiración y silencio, y los que ya estaban acostumbrados a verla no quedaron menos suspensos que los que nunca la habían visto. Mas,
    apenas la hubo visto Ambrosio, cuando, con muestras de ánimo indignado, le dijo:</p>

    <p>—¿Vienes a ver, por ventura, ¡oh fiero basilisco destas montañas!, si con tu presencia vierten sangre las heridas deste miserable a quien tu crueldad quitó la vida? ¿O vienes a ufanarte en las crueles hazañas de tu condición, o a ver desde esa altura,
    como otro despiadado Nero, el incendio de su abrasada Roma, o a pisar, arrogante, este desdichado cadáver, como la ingrata hija al de su padre Tarquino? Dinos presto a lo que vienes, o qué es aquello de que más gustas; que, por saber yo que los
    pensamientos de Grisóstomo jamás dejaron de obedecerte en vida, haré que, aun él muerto, te obedezcan los de todos aquellos que se llamaron sus amigos.</p>

    <p>—No vengo, ¡oh Ambrosio!, a ninguna cosa de las que has dicho —respondió Marcela—, sino a volver por mí misma, y a dar a entender cuán fuera de razón van todos aquellos que de sus penas y de la muerte de Grisóstomo me culpan; y así, ruego a todos
    los que aquí estáis me estéis atentos, que no será menester mucho tiempo ni gastar muchas palabras para persuadir una verdad a los discretos.</p>

    <p>»Hízome el cielo, según vosotros decís, hermosa, y de tal manera que, sin ser poderosos a otra cosa, a que me améis os mueve mi hermosura; y, por el amor que me mostráis, decís, y aun queréis, que esté yo obligada a amaros. Yo conozco, con el natural
    entendimiento que Dios me ha dado, que todo lo hermoso es amable; mas no alcanzo que, por razón de ser amado, esté obligado lo que es amado por hermoso a amar a quien le ama. Y más, que podría acontecer que el amador de lo hermoso fuese feo, y,
    siendo lo feo digno de ser aborrecido, cae muy mal el decir ''Quiérote por hermosa; hasme de amar aunque sea feo''. Pero, puesto caso que corran igualmente las hermosuras, no por eso han de correr iguales los deseos, que no todas hermosuras enamoran;
    que algunas alegran la vista y no rinden la voluntad; que si todas las bellezas enamorasen y rindiesen, sería un andar las voluntades confusas y descaminadas, sin saber en cuál habían de parar; porque, siendo infinitos los sujetos hermosos, infinitos
    habían de ser los deseos. Y, según yo he oído decir, el verdadero amor no se divide, y ha de ser voluntario, y no forzoso. Siendo esto así, como yo creo que lo es, ¿por qué queréis que rinda mi voluntad por fuerza, obligada no más de que decís
    que me queréis bien? Si no, decidme: si como el cielo me hizo hermosa me hiciera fea, ¿fuera justo que me quejara de vosotros porque no me amábades? Cuanto más, que habéis de considerar que yo no escogí la hermosura que tengo; que, tal cual es,
    el cielo me la dio de gracia, sin yo pedilla ni escogella. Y, así como la víbora no merece ser culpada por la ponzoña que tiene, puesto que con ella mata, por habérsela dado naturaleza, tampoco yo merezco ser reprehendida por ser hermosa; que
    la hermosura en la mujer honesta es como el fuego apartado o como la espada aguda, que ni él quema ni ella corta a quien a ellos no se acerca. La honra y las virtudes son adornos del alma, sin las cuales el cuerpo, aunque lo sea, no debe de parecer
    hermoso. Pues si la honestidad es una de las virtudes que al cuerpo y al alma más adornan y hermosean, ¿por qué la ha de perder la que es amada por hermosa, por corresponder a la intención de aquel que, por sólo su gusto, con todas sus fuerzas
    e industrias procura que la pierda?</p>

    <p>»Yo nací libre, y para poder vivir libre escogí la soledad de los campos. Los árboles destas montañas son mi compañía, las claras aguas destos arroyos mis espejos; con los árboles y con las aguas comunico mis pensamientos y hermosura. Fuego soy apartado
    y espada puesta lejos. A los que he enamorado con la vista he desengañado con las palabras. Y si los deseos se sustentan con esperanzas, no habiendo yo dado alguna a Grisóstomo ni a otro alguno, el fin de ninguno dellos bien se puede decir que
    antes le mató su porfía que mi crueldad. Y si se me hace cargo que eran honestos sus pensamientos, y que por esto estaba obligada a corresponder a ellos, digo que, cuando en ese mismo lugar donde ahora se cava su sepultura me descubrió la bondad
    de su intención, le dije yo que la mía era vivir en perpetua soledad, y de que sola la tierra gozase el fruto de mi recogimiento y los despojos de mi hermosura; y si él, con todo este desengaño, quiso porfiar contra la esperanza y navegar contra
    el viento, ¿qué mucho que se anegase en la mitad del golfo de su desatino? Si yo le entretuviera, fuera falsa; si le contentara, hiciera contra mi mejor intención y prosupuesto. Porfió desengañado, desesperó sin ser aborrecido: ¡mirad ahora si
    será razón que de su pena se me dé a mí la culpa! Quéjese el engañado, desespérese aquel a quien le faltaron las prometidas esperanzas, confíese el que yo llamare, ufánese el que yo admitiere; pero no me llame cruel ni homicida aquel a quien yo
    no prometo, engaño, llamo ni admito.
    </p>

    <p>»El cielo aún hasta ahora no ha querido que yo ame por destino, y el pensar que tengo de amar por elección es escusado. Este general desengaño sirva a cada uno de los que me solicitan de su particular provecho; y entiéndase, de aquí adelante, que
    si alguno por mí muriere, no muere de celoso ni desdichado, porque quien a nadie quiere, a ninguno debe dar celos; que los desengaños no se han de tomar en cuenta de desdenes. El que me llama fiera y basilisco, déjeme como cosa perjudicial y mala;
    el que me llama ingrata, no me sirva; el que desconocida, no me conozca; quien cruel, no me siga; que esta fiera, este basilisco, esta ingrata, esta cruel y esta desconocida, ni los buscará, servirá, conocerá ni seguirá en ninguna manera. Que
    si a Grisóstomo mató su impaciencia y arrojado deseo, ¿por qué se ha de culpar mi honesto proceder y recato? Si yo conservo mi limpieza con la compañía de los árboles, ¿por qué ha de querer que la pierda el que quiere que la tenga con los hombres?
    Yo, como sabéis, tengo riquezas propias y no codicio las ajenas; tengo libre condición y no gusto de sujetarme: ni quiero ni aborrezco a nadie. No engaño a éste ni solicito aquél, ni burlo con uno ni me entretengo con el otro. La conversación
    honesta de las zagalas destas aldeas y el cuidado de mis cabras me entretiene. Tienen mis deseos por término estas montañas, y si de aquí salen, es a contemplar la hermosura del cielo, pasos con que camina el alma a su morada primera.</p>

    <p>Y, en diciendo esto, sin querer oír respuesta alguna, volvió las espaldas y se entró por lo más cerrado de un monte que allí cerca estaba, dejando admirados, tanto de su discreción como de su hermosura, a todos los que allí estaban. Y algunos dieron
    muestras —de aquellos que de la poderosa flecha de los rayos de sus bellos ojos estaban heridos— de quererla seguir, sin aprovecharse del manifiesto desengaño que habían oído. Lo cual visto por don Quijote, pareciéndole que allí venía bien usar
    de su caballería, socorriendo a las doncellas menesterosas, puesta la mano en el puño de su espada, en altas e inteligibles voces, dijo:</p>

    <p>—Ninguna persona, de cualquier estado y condición que sea, se atreva a seguir a la hermosa Marcela, so pena de caer en la furiosa indignación mía. Ella ha mostrado con claras y suficientes razones la poca o ninguna culpa que ha tenido en la muerte
    de Grisóstomo, y cuán ajena vive de condescender con los deseos de ninguno de sus amantes, a cuya causa es justo que, en lugar de ser seguida y perseguida, sea honrada y estimada de todos los buenos del mundo, pues muestra que en él ella es sola
    la que con tan honesta intención vive.</p>

    <p>O ya que fuese por las amenazas de don Quijote, o porque Ambrosio les dijo que concluyesen con lo que a su buen amigo debían, ninguno de los pastores se movió ni apartó de allí hasta que, acabada la sepultura y abrasados los papeles de Grisóstomo,
    pusieron su cuerpo en ella, no sin muchas lágrimas de los circunstantes. Cerraron la sepultura con una gruesa peña, en tanto que se acababa una losa que, según Ambrosio dijo, pensaba mandar hacer, con un epitafio que había de decir desta manera:</p>

    <p class="verse">Yace aquí de un amador
    <br />el mísero cuerpo helado,
    <br />que fue pastor de ganado,
    <br />perdido por desamor.
    <br />Murió a manos del rigor
    <br />de una esquiva hermosa ingrata,
    <br />con quien su imperio dilata
    <br />la tiranía de su amor.</p>

    <p>Luego esparcieron por cima de la sepultura muchas flores y ramos, y, dando todos el pésame a su amigo Ambrosio, se despidieron dél. Lo mesmo hicieron Vivaldo y su compañero, y don Quijote se despidió de sus huéspedes y de los caminantes, los cuales
    le rogaron se viniese con ellos a Sevilla, por ser lugar tan acomodado a hallar aventuras, que en cada calle y tras cada esquina se ofrecen más que en otro alguno. Don Quijote les agradeció el aviso y el ánimo que mostraban de hacerle merced,
    y dijo que por entonces no quería ni debía ir a Sevilla, hasta que hubiese despojado todas aquellas sierras de ladrones malandrines, de quien era fama que todas estaban llenas. Viendo su buena determinación, no quisieron los caminantes importunarle
    más, sino, tornándose a despedir de nuevo, le dejaron y prosiguieron su camino, en el cual no les faltó de qué tratar, así de la historia de Marcela y Grisóstomo como de las locuras de don Quijote. El cual determinó de ir a buscar a la pastora
    Marcela y ofrecerle todo lo que él podía en su servicio. Mas no le avino como él pensaba, según se cuenta en el discurso desta verdadera historia, dando aquí fin la segunda parte.</p>
</body>

</html>
